Bug 98456 - X crashes when sitting idle for a bit.
Summary: X crashes when sitting idle for a bit.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: XFree86   
(Show other bugs)
Version: 2.1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-02 16:36 UTC by nathan shepherd
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-03 05:47:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xFree86 log file (37.43 KB, text/plain)
2003-07-02 16:37 UTC, nathan shepherd
no flags Details
/var/log/messages log file (280.52 KB, text/plain)
2003-07-02 16:38 UTC, nathan shepherd
no flags Details

Description nathan shepherd 2003-07-02 16:36:05 UTC
Description of problem:

When in X (startx), after I let is set for a few minutes, it crashes (I have
never had it crash while activly using it, only when idol).
I have this on 2 servers, both have same hardware. I am not using a KVM switch
either. After it crashes, I have to reboot before I can startx again.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.type startx
2.set it sit there a while
3.see the crash!
    
Actual results:
crash

Expected results:
run

Additional info:

Comment 1 nathan shepherd 2003-07-02 16:37:53 UTC
Created attachment 92724 [details]
xFree86 log file

Comment 2 nathan shepherd 2003-07-02 16:38:49 UTC
Created attachment 92725 [details]
/var/log/messages log file

Comment 3 Mike A. Harris 2003-07-03 05:47:53 UTC
Your video hardware, is Intel i845 onboard integrated video, which is not
supported by XFree86 4.1.0.  This hardware is also known to not work with
the VESA driver, which is indicative of video BIOS bugs, as the VESA driver
is entirely BIOS driven.

Intel i845 video hardware is supported currently only in Red Hat Linux 9, and
is not supported in Red Hat Enterprise Linux products.  The recommended
supported solution is to use a supported add-in video adaptor.




Note You need to log in before you can comment on or make changes to this bug.